\documentclass[12pt]{ociamthesis}  % default square logo 
%\documentclass[12pt,beltcrest]{ociamthesis} % use old belt crest logo
%\documentclass[12pt,shieldcrest]{ociamthesis} % use older shield crest logo

%load any additional packages
\usepackage{amsmath}
\usepackage{latexsym}
\usepackage{lipsum}
\usepackage{balance}
\usepackage{hyperref}
\usepackage{appendix}
\usepackage[user,titleref]{zref}
\usepackage[nameinlink,capitalize]{cleveref}
\usepackage{braket}
\usepackage{natbib}
\usepackage{subfigure}
\usepackage{CJKutf8}
\usepackage{tikz}
\usepackage{graphicx}% Include figure files
\usepackage{dcolumn}% Align table columns on decimal point
\usepackage{bm}% bold math
%\usepackage{hyperref}% add hypertext capabilities
%\usepackage[mathlines]{lineno}% Enable numbering of text and display math
%\linenumbers\relax % Commence numbering lines

%input macros (i.e. write your own macros file called mymacros.tex 
%and uncomment the next line)
%\include{mymacros}

%\title{Testing General Relativity through Black-hole Ringdown Detection \\ 透過探測黑洞鈴盪測試廣義相對論}   %note \\[1ex] is a line break in the title
\title{Testing General Relativity through Black-hole Ringdown Detection}

\author{CHUNG, Ka Wai \\ 鍾嘉唯}             %your name
\college{Department of Physics}  %your college

%\renewcommand{\submittedtext}{change the default text here if needed}
% \degree{Master of Philosophy}     %the degree
\degreedate{September, 2019}        %the degree date

%end the preamble and start the document
\begin{document}
\begin{CJK}{UTF8}{bsmi}
%this baselineskip gives sufficient line spacing for an examiner to easily
%markup the thesis with comments
\baselineskip=18pt plus1pt

%set the number of sectioning levels that get number and appear in the contents
\setcounter{secnumdepth}{3}
\setcounter{tocdepth}{3}


\maketitle                  % create a title page from the preamble info
\include{committee}
\include{dedication}        % include a dedication.tex file
\include{abstract}          % include the abstract
\include{acknowlegements}   % include an acknowledgements.tex file

\begin{romanpages}          % start roman page numbering
\tableofcontents            % generate and include a table of contents
\listoffigures              % generate and include a list of figures
\end{romanpages}            % end roman page numbering

%now include the files of latex for each of the chapters etc
\include{chapter1}
\include{chapter2}
\include{chapter3}
\include{chapter_Bayesian}
\include{chapter_TGRwGW}
%\include{chapter4}
\include{chapter_QNM_mg}
\include{chapter_BH_Temp}
\include{conclusions}

%now enable appendix numbering format and include any appendices
%\appendix
%\include{appendix1}
%\include{appendix2}

%next line adds the Bibliography to the contents page
\addcontentsline{toc}{chapter}{Bibliography}
%uncomment next line to change bibliography name to references
%\renewcommand{\bibname}{References}
\bibliography{refs}        %use a bibtex bibliography file refs.bib
\bibliographystyle{plain}  %use the plain bibliography style

% \end{CJK}{UTF8}{bsmi}
\end{document}

